Go to main content

Textpattern CMS support forum

You are not logged in. Register | Login | Help

#1 2023-08-17 20:34:00

bici
Member
From: vancouver
Registered: 2004-02-24
Posts: 2,077
Website Mastodon

your_path_to_theme_that_uses_version_5_files

I am seeing an error when I use web developer tools to look at page source code

it reports that there is no your_path_to_theme_that_uses_version_5_files
https://bicilogic.com/your_path_to_theme_that_uses_version_5_files
it reports that under Style Sheets that file is referenced along with a series of other file that I DONT HAVE.

But I cannot see where that code is used.


…. texted postive

Offline

#2 2023-08-18 00:26:26

phiw13
Plugin Author
From: Japan
Registered: 2004-02-27
Posts: 3,108
Website

Re: your_path_to_theme_that_uses_version_5_files

With https://bicilogic.com open:
View source and searching for your_path_to_theme_that_uses_version_5_files, I find this:

<!-- Example: A theme's CSS that uses an older version of Font Awesome that can't be removed -->
    <link href="/your_path_to_theme_that_uses_version_5_files" rel="stylesheet" />

Where is that emoji for a solar powered submarine when you need it ?
Sand space – admin theme for Textpattern

Offline

#3 2023-08-18 04:21:22

bici
Member
From: vancouver
Registered: 2004-02-24
Posts: 2,077
Website Mastodon

Re: your_path_to_theme_that_uses_version_5_files

phiw13 wrote #335669:

With https://bicilogic.com open:
View source and searching for your_path_to_theme_that_uses_version_5_files, I find this:

<!-- Example: A theme's CSS that uses an older version of Font Awesome that can't be removed -->...

thanks! i searched but never saw that


…. texted postive

Offline

Board footer

Powered by FluxBB